ss_pak_extract(1)

NAME
ss_pak_extract - Tool for reading general PAK files (used by Singstar)

SYNOPSIS

ss_pak_extract [-h|--help] file.pak --extract [files]
    Extract files from file.pak pak file.

ss_pak_extract file.pak --dump file
    Dump file content from file.pak pak file to stdout.

ss_pak_extract file.pak --list
    List files from file.pak pak file to stdout.

DESCRIPTION
Tool for reading general PAK files (used by Singstar)

SEE ALSO
performous(6)